Post by arslantabassum » Fri Oct 02, 2015 9:25 pm

Hi all,

I have installed opencart 2.0.1.1 and 2.0.3.1
both having the same issue...

for every plugin zip file. extension installer produces an error
"Invalid file type"

tried 2/3 methods but didn't work...

any suggestion would be appreciated.
thanks in advance...


Posts

Joined
Mon Jul 07, 2014 2:47 pm

Post by clorne » Sat Oct 03, 2015 4:15 am

This basic user guide for OCMOD extensions may be useful
http://ocextensions.co.uk/ocmod/ocmod

Active Member

Posts

Joined
Fri Dec 23, 2011 6:03 pm

Post by arslantabassum » Mon Oct 05, 2015 3:10 pm

Hi clorne,

thanks for reply!
But this would be for vqmod extensions that have .ocmod.zip extension

But i need help regarding .zip extensions that don't have xml files....
e.g: check link

http://www.opencart.com/index.php?route ... /extension


Posts

Joined
Mon Jul 07, 2014 2:47 pm
Who is online

Users browsing this forum: No registered users and 25 guests